{
  "name": "marvel",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "bios": "cd ios && pod install && cd .. && react-native run-ios",
    "start": "react-native start -- --reset-cache",
    "test": "jest",
    "lint": "tsc --noEmit && eslint --ext .js,.jsx,.ts,.tsx ./ || true",
    "fix": "tsc --noEmit && eslint --fix --ext .js,.jsx,.ts,.tsx ./ || true"
  },
  "dependencies": {
    "@babel/eslint-parser": "^7.17.0",
    "@react-native-async-storage/async-storage": "^1.13.0",
    "@react-native-community/masked-view": "0.1.10",
    "@react-navigation/bottom-tabs": "^5.11.10",
    "@react-navigation/devtools": "^5.1.22",
    "@react-navigation/material-top-tabs": "^5.3.15",
    "@react-navigation/native": "^5.9.4",
    "@react-navigation/stack": "^5.14.4",
    "@reduxjs/toolkit": "^1.5.0",
    "@types/redux-logger": "^3.0.9",
    "@types/styled-components": "^5.1.9",
    "@types/styled-components-react-native": "^5.1.1",
    "@typescript-eslint/parser": "^5.17.0",
    "axios": "^0.26.1",
    "babel-plugin-module-resolver": "^4.1.0",
    "eslint-config-react-app": "^7.0.0",
    "eslint-import-resolver-babel-module": "^5.3.1",
    "eslint-loader": "^4.0.2",
    "eslint-plugin-flowtype": "^8.0.3",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-jsx-a11y": "^6.5.1",
    "eslint-plugin-react": "^7.29.4",
    "eslint-plugin-react-hooks": "^4.4.0",
    "expo-status-bar": "^1.2.0",
    "i18n-js": "^3.9.2",
    "lodash": "^4.17.21",
    "react": "16.14.0",
    "react-dom": "16.13.1",
    "react-native": "0.67.4",
    "react-native-device-info": "^8.7.0",
    "react-native-fs": "^2.19.0",
    "react-native-gesture-handler": "~1.10.2",
    "react-native-localize": "^2.2.1",
    "react-native-pager-view": "5.0.12",
    "react-native-reanimated": "2.3.1",
    "react-native-safe-area-context": "3.2.0",
    "react-native-screens": "~3.0.0",
    "react-native-tab-view": "^3.0.1",
    "react-native-version-number": "^0.3.6",
    "react-native-web": "~0.13.12",
    "react-redux": "^7.2.2",
    "redux": "^4.0.5",
    "redux-logger": "^3.0.6",
    "redux-persist": "^6.0.0",
    "redux-saga": "^1.1.3",
    "reduxsauce": "^1.2.1",
    "styled-components": "^5.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.17.8",
    "@babel/runtime": "^7.17.8",
    "@react-native-community/eslint-config": "^3.0.1",
    "@types/jest": "^27.4.1",
    "@types/react": "^16.14.24",
    "@types/react-native": "^0.67.3",
    "@types/react-test-renderer": "^16.9.5",
    "@typescript-eslint/eslint-plugin": "^5.17.0",
    "@typescript-eslint/parser": "^5.17.0",
    "babel-jest": "^27.5.1",
    "eslint": "^8.12.0",
    "eslint-config-airbnb": "19.0.4",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-jsx-a11y": "^6.5.1",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-react": "^7.29.4",
    "eslint-plugin-react-hooks": "^4.4.0",
    "jest": "^27.5.1",
    "metro-react-native-babel-preset": "^0.70.0",
    "prettier": "^2.6.1",
    "react-test-renderer": "16.14.0",
    "typescript": "^4.6.3"
  },
  "jest": {
    "preset": "react-native"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "eslintIgnore": [
    "node_modules",
    "build/*"
  ]
}
